@charset "UTF-8";
.flatpickr-calendar {
    background-color: #c09556;
    border-radius: 0;
    box-shadow: none;
}
.flatpickr-day {
    color: #fff;
    transition-duration: .3s;
    transition-property: border-color, background-color, color;
}
.flatpickr-months {
    margin-bottom: 14px;
}
.flatpickr-day.today {
    border-color: #fff;
}
.flatpickr-months .flatpickr-prev-month,
.flatpickr-months .flatpickr-next-month {
    fill: #fff;
}
.flatpickr-months .flatpickr-prev-month:hover svg,
.flatpickr-months .flatpickr-next-month:hover svg {
    fill: #fff;
}
.flatpickr-day.inRange,
.flatpickr-day.prevMonthDay.inRange,
.flatpickr-day.nextMonthDay.inRange,
.flatpickr-day.today.inRange,
.flatpickr-day.prevMonthDay.today.inRange,
.flatpickr-day.nextMonthDay.today.inRange,
.flatpickr-day:hover,
.flatpickr-day.prevMonthDay:hover,
.flatpickr-day.nextMonthDay:hover,
.flatpickr-day:focus,
.flatpickr-day.prevMonthDay:focus,
.flatpickr-day.nextMonthDay:focus {
    background-color: #333;
    color: #fff;
    border-color: #333;
}
.flatpickr-day.selected,
.flatpickr-day.startRange,
.flatpickr-day.endRange,
.flatpickr-day.selected.inRange,
.flatpickr-day.startRange.inRange,
.flatpickr-day.endRange.inRange,
.flatpickr-day.selected:focus,
.flatpickr-day.startRange:focus,
.flatpickr-day.endRange:focus,
.flatpickr-day.selected:hover,
.flatpickr-day.startRange:hover,
.flatpickr-day.endRange:hover,
.flatpickr-day.selected.prevMonthDay,
.flatpickr-day.startRange.prevMonthDay,
.flatpickr-day.endRange.prevMonthDay,
.flatpickr-day.selected.nextMonthDay,
.flatpickr-day.startRange.nextMonthDay,
.flatpickr-day.endRange.nextMonthDay {
    background-color: #333;
    border-color: #333;
    color: #fff;
}
.flatpickr-current-month span.cur-month {
    font-weight: normal;
}
.flatpickr-current-month span.cur-month:hover {
    background-color: transparent;
}
.flatpickr-day.today:hover,
.flatpickr-day.today:focus {
    border-color: #333;
    background-color: #333;
    color: #fff;
}
.flatpickr-calendar.arrowTop:before {
    border-bottom-color: #bf9556;
}
.flatpickr-calendar.arrowTop:after {
    border-bottom-color: #bf9556;
}
.flatpickr-day.disabled.today {
    border-color: transparent;
}
.flatpickr-months .flatpickr-month {
    overflow: visible;
}
.numInputWrapper span.arrowUp {
    display: none;
}
.numInputWrapper span.arrowDown {
    display: none;
}
.numInputWrapper:hover {
    background-color: transparent;
}
.flatpickr-current-month input.cur-year[disabled],
.flatpickr-current-month input.cur-year[disabled]:hover {
    color: inherit;
}
.flatpickr_monthJp {
    display: inline-block;
    vertical-align: middle;
}
[lang="en"] .flatpickr_monthJp {
    display: none;
}
.flatpickr-current-month {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.flatpickr-current-month::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
